Subject: FW: New Version Notification for draft-peng-6man-tracing-option-00.txt

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Tue, 29 Mar 2022 08:44:51 +0000

Dear all, 

We have posted a new draft. 
https://datatracker.ietf.org/doc/html/draft-peng-6man-tracing-option 

   This document specifies the tracing process in IPv6 VPN tunneling
   networks for diagnostic purposes.  An IPv6 Tracing Option is
   specified to collect and carry the required key information in an
   effective manner to correctly construct ICMPv4 and ICMPv6 Time
   Exceeded messages at the corresponding nodes, i.e. PE and P nodes,
   respectively.

Your review and comments are very welcomed. 

Thank you! 

Best Regards, 
Shuping 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, March 29, 2022 4:37 PM
> To: Zhaoranxiao <[email-masked]>; Pengshuping (Peng Shuping)
> <[email-masked]>; Zhaoranxiao <[email-masked]>
> Subject: New Version Notification for draft-peng-6man-tracing-option-00.txt
> 
> 
> A new version of I-D, draft-peng-6man-tracing-option-00.txt
> has been successfully submitted by Shuping Peng and posted to the IETF
> repository.
> 
> Name:		draft-peng-6man-tracing-option
> Revision:	00
> Title:		Tracing process in IPv6 VPN Tunneling Networks
> Document date:	2022-03-30
> Group:		Individual Submission
> Pages:		9
> URL:
> https://www.ietf.org/archive/id/draft-peng-6man-tracing-option-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-peng-6man-tracing-option/
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-peng-6man-tracing-option
> 
> 
> Abstract:
>    This document specifies the tracing process in IPv6 VPN tunneling
>    networks for diagnostic purposes.  An IPv6 Tracing Option is
>    specified to collect and carry the required key information in an
>    effective manner to correctly construct ICMPv4 and ICMPv6 Time
>    Exceeded messages at the corresponding nodes, i.e. CE and P nodes,
>    respectively.
> 
> 
> 
> 
> The IETF Secretariat
>